### Hierarchy

- Function

## Index

### Methods

- __@hasInstance

## Methods

### __@hasInstance

- __@hasInstance(value: any): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.symbol.wellknown.d.ts:157

  Determines whether the given value inherits from this function if this function was used as a constructor function.

  A constructor function can control which objects are recognized as its instances by 'instanceof' by overriding this method.

  #### Parameters

  - ##### value: any

  #### Returns boolean

Generated using TypeDoc